<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0H4-QN-gXe.title</key>
	<string>Zobrazit oblíbené</string>
	<key>0eX-9g-zs7.title</key>
	<string>Zobrazit boční panel</string>
	<key>0y8-Rm-H1E.title</key>
	<string>Přidat do oblíbených…</string>
	<key>1AP-uW-Xsc.title</key>
	<string>Nová složka s výběrem</string>
	<key>1Ks-kU-FFg.title</key>
	<string>Modrá</string>
	<key>1UK-8n-QPP.title</key>
	<string>Upravit panel nástrojů…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>ForkLift</string>
	<key>1iI-NV-EuB.title</key>
	<string>Nový soubor</string>
	<key>1j6-WS-bxY.title</key>
	<string>Připnout panel</string>
	<key>1pH-2C-WPe.title</key>
	<string>Skupina</string>
	<key>2Fh-qS-oVI.title</key>
	<string>Zjednodušené čínské (Mac OS)</string>
	<key>2RV-px-9JF.title</key>
	<string>Zobrazit panely pod sebou</string>
	<key>2as-KW-glj.title</key>
	<string>Bezztrátové ASCII</string>
	<key>2m0-EC-Sjk.title</key>
	<string>Porovnat…</string>
	<key>4Cn-Vm-Lhi.title</key>
	<string>Kopírovat</string>
	<key>4FT-bL-Dsw.title</key>
	<string>Zakoupit</string>
	<key>4fb-K7-oUl.title</key>
	<string>Vysunout</string>
	<key>4gO-uo-3xF.title</key>
	<string>Korejské (Windows, DOS)</string>
	<key>4sb-4s-VLi.title</key>
	<string>Ukončit ForkLift</string>
	<key>5GA-bV-oNW.title</key>
	<string>Velikost</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Upravit</string>
	<key>5gZ-xG-J2R.title</key>
	<string>Západní (ISO Latin 9)</string>
	<key>5kV-Vb-QxS.title</key>
	<string>O aplikaci ForkLift</string>
	<key>5t0-K8-nFG.title</key>
	<string>Značky</string>
	<key>685-Ay-enU.title</key>
	<string>Tisknout</string>
	<key>6IA-nL-Jbz.title</key>
	<string>Synchronizovat…</string>
	<key>6ZN-6F-z0g.title</key>
	<string>Zobrazit aktivity</string>
	<key>6aP-X2-Syc.title</key>
	<string>Aktualizovat</string>
	<key>6dh-zS-Vam.title</key>
	<string>Opakovat akci</string>
	<key>6jm-A9-Hfl.title</key>
	<string>Červená</string>
	<key>6oh-Et-uCv.title</key>
	<string>Rozbalit do cílové složky</string>
	<key>7xV-hD-B42.title</key>
	<string>Nákup</string>
	<key>8A9-kk-Yqs.title</key>
	<string>Seskupit podle</string>
	<key>8CK-Ve-aRb.title</key>
	<string>Přiřadit značku</string>
	<key>8c4-mK-VdU.title</key>
	<string>Otevřít v opačném panelu</string>
	<key>8n8-NK-uDq.title</key>
	<string>Připojit</string>
	<key>8nF-mV-NNE.title</key>
	<string>Commit</string>
	<key>98Z-9a-PML.title</key>
	<string>Latinka-US (DOS)</string>
	<key>9GS-By-YF3.title</key>
	<string>Kódování textu</string>
	<key>9Ud-2x-p1v.title</key>
	<string>Zobrazit editor bočního panelu</string>
	<key>APV-bC-eby.title</key>
	<string>Komprimovat s volbami…</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hlavní nabídka</string>
	<key>AhW-S6-CKz.title</key>
	<string>Zobrazit ve Finderu</string>
	<key>AnO-7o-2Mw.title</key>
	<string>Japonské (Windows, DOS)</string>
	<key>B2k-DE-QDp.title</key>
	<string>Zjednodušené čínské (GB 2312)</string>
	<key>BOF-NM-1cW.title</key>
	<string>Nastavení…</string>
	<key>C0F-xY-Sge.title</key>
	<string>Poslední složky</string>
	<key>Cz7-Oa-r0J.title</key>
	<string>Naposledy otevřeno</string>
	<key>D7j-by-UqL.title</key>
	<string>Zobrazit řádek panelů</string>
	<key>DRk-t5-djZ.title</key>
	<string>Seskupit podle</string>
	<key>DlL-tB-SBZ.title</key>
	<string>Kopírovat</string>
	<key>E7C-qB-DtB.title</key>
	<string>Prohodit panely</string>
	<key>E9Y-24-RW1.title</key>
	<string>Přesunout do koše</string>
	<key>ECm-cu-7IM.title</key>
	<string>Rychlý výběr</string>
	<key>EGe-8x-2CA.title</key>
	<string>Push</string>
	<key>ETZ-ie-7LI.title</key>
	<string>Baltické (ISO Latin 7)</string>
	<key>ErL-xp-y9e.title</key>
	<string>Pull</string>
	<key>Ex7-ST-3ak.title</key>
	<string>Zobrazit originál</string>
	<key>ExD-LC-3fc.title</key>
	<string>Převést vše do popředí</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Nápověda</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Nápověda pro ForkLift</string>
	<key>G0N-CO-6yh.title</key>
	<string>Nordické (ISO Latin 6)</string>
	<key>G2p-ID-dzy.title</key>
	<string>Japonské (EUC)</string>
	<key>Gd7-FX-KPf.title</key>
	<string>Zobrazit další panel</string>
	<key>Gks-SP-vjb.title</key>
	<string>Komprimovat</string>
	<key>Gus-OX-h7R.title</key>
	<string>Okno</string>
	<key>Gz6-t3-4vN.title</key>
	<string>Zjednodušené čínské (Windows, DOS)</string>
	<key>H0d-HG-apc.title</key>
	<string>Tradiční čínské (Windows, DOS)</string>
	<key>H8h-7b-M4v.title</key>
	<string>Zobrazení</string>
	<key>HXj-Pw-PO7.title</key>
	<string>Kopírovat URL</string>
	<key>HxZ-hL-6QV.title</key>
	<string>Arabské (Mac OS)</string>
	<key>HyV-fh-RgO.title</key>
	<string>Zobrazení</string>
	<key>IdX-5j-hYJ.title</key>
	<string>Vysypat koš…</string>
	<key>IyA-pB-sW3.title</key>
	<string>Volby zobrazení</string>
	<key>JFJ-3c-yvY.title</key>
	<string>Vypočítat velikost složky</string>
	<key>JPa-Jg-IVW.title</key>
	<string>Registrace ForkLiftu…</string>
	<key>KaL-nC-4XI.title</key>
	<string>Uložit pracovní prostor…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Zobrazit vše</string>
	<key>Kzn-40-Xke.title</key>
	<string>Středoevropské (ISO Latin 2)</string>
	<key>L9r-Pj-TCx.title</key>
	<string>UNIX</string>
	<key>LK7-PV-Q8z.title</key>
	<string>Zavřít ostatní panely</string>
	<key>Laj-bn-Rsq.title</key>
	<string>Nákup ForkLift online</string>
	<key>Lc8-aL-Zse.title</key>
	<string>Značky</string>
	<key>M4z-Lv-cPN.title</key>
	<string>Otevřít v aplikaci</string>
	<key>MFN-cA-gOg.title</key>
	<string>Vybrat první panel</string>
	<key>MI4-gC-yA2.title</key>
	<string>Vybrat druhý panel</string>
	<key>MLB-id-m5g.title</key>
	<string>Otevřít</string>
	<key>MXs-Sv-nkx.title</key>
	<string>Informace</string>
	<key>MZa-kj-24E.title</key>
	<string>Zelená</string>
	<key>Mcc-Dd-ejU.title</key>
	<string>Zobrazit řádek s názvem</string>
	<key>N04-lj-ASA.title</key>
	<string>Sloupce</string>
	<key>NMo-om-nkz.title</key>
	<string>Služby</string>
	<key>Nhu-25-3Fj.title</key>
	<string>Oblíbené</string>
	<key>Nm4-KU-Lha.title</key>
	<string>Řecké (ISO 8859-7)</string>
	<key>OOD-8K-TKX.title</key>
	<string>Plocha</string>
	<key>Olw-nP-bQN.title</key>
	<string>Skrýt ForkLift</string>
	<key>PPg-Q4-jGD.title</key>
	<string>Příkazy</string>
	<key>PTU-tY-a4i.title</key>
	<string>Zavřít panel</string>
	<key>PcI-Ll-HqX.title</key>
	<string>Oranžová</string>
	<key>QEt-cX-qKl.title</key>
	<string>Prezentace</string>
	<key>QgF-sM-YmP.title</key>
	<string>Tradiční čínské (EUC)</string>
	<key>Qmf-RQ-Ist.title</key>
	<string>Vlastník</string>
	<key>R5h-aM-55q.title</key>
	<string>Vytvořit symbolický odkaz v cílové složce</string>
	<key>R7K-A4-gLi.title</key>
	<string>Kopírovat cestu</string>
	<key>R7c-n7-ZQg.title</key>
	<string>Otevřít na novém panelu</string>
	<key>RGm-e2-MF2.title</key>
	<string>Otevřít v Terminálu</string>
	<key>RUR-QS-1ox.title</key>
	<string>Seznam</string>
	<key>RpP-eD-Mbf.title</key>
	<string>Vytvořit zástupce v cílové složce</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Vybrat vše</string>
	<key>SHg-0c-wCL.title</key>
	<string>Otevřít</string>
	<key>Sce-zT-Kvi.title</key>
	<string>Západní (ISO Latin 1)</string>
	<key>SsE-Kv-FJA.title</key>
	<string>Domov</string>
	<key>Szo-wx-pWh.title</key>
	<string>Rumunské (ISO Latin 10)</string>
	<key>Ti1-wI-sdM.title</key>
	<string>Žlutá</string>
	<key>TlH-cc-tSR.title</key>
	<string>Datum vytvoření</string>
	<key>Tsw-Dr-rL1.title</key>
	<string>Zrušit výběr</string>
	<key>U5d-go-bfG.title</key>
	<string>Zobrazit protokoly</string>
	<key>UAn-Rn-Q3K.title</key>
	<string>Oblíbené</string>
	<key>UoS-Gg-M9Y.title</key>
	<string>Přejmenovat</string>
	<key>V1D-Px-eFW.title</key>
	<string>Klonovat panel</string>
	<key>VEQ-BC-Qao.title</key>
	<string>Verzování zdrojových kódů</string>
	<key>VRZ-t5-FU8.title</key>
	<string>Obnovit výchozí nastavení zobrazení</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Skrýt ostatní</string>
	<key>VrY-m3-E8d.title</key>
	<string>Cyrilice (ISO 8859-5)</string>
	<key>W48-6f-4Dl.title</key>
	<string>Úpravy</string>
	<key>W6v-6n-CTE.title</key>
	<string>Datum vytvoření</string>
	<key>Was-JA-tGl.title</key>
	<string>Nové okno ForkLiftu</string>
	<key>Wh0-gT-oxw.title</key>
	<string>Šedá</string>
	<key>Wy9-nT-ho7.title</key>
	<string>Přesunout</string>
	<key>X0M-bg-d7Z.title</key>
	<string>Obrácené pořadí</string>
	<key>X1c-1L-FFF.title</key>
	<string>Islandské (Mac OS)</string>
	<key>Xru-a0-wxX.title</key>
	<string>Značky…</string>
	<key>Y6F-Ua-Nex.title</key>
	<string>Poslední složky</string>
	<key>Y9M-aq-SSc.title</key>
	<string>Hebrejské (Mac OS)</string>
	<key>YPy-3W-0yl.title</key>
	<string>Vytvořit symbolický odkaz</string>
	<key>YRB-5T-Wss.title</key>
	<string>Aktualizovat pracovní prostor</string>
	<key>YZ1-fi-lHh.title</key>
	<string>Středoevropské (Mac OS)</string>
	<key>ZSQ-kG-r0F.title</key>
	<string>Japonské (ISO 2022-JP)</string>
	<key>Zch-bT-DgP.title</key>
	<string>Minimalizovat</string>
	<key>ZxK-gX-LBN.title</key>
	<string>Nadřazená složka</string>
	<key>a2K-w4-b9l.title</key>
	<string>Vyhledat aktualizace…</string>
	<key>a9W-9o-li2.title</key>
	<string>Aplikace</string>
	<key>aOi-he-gyK.title</key>
	<string>Vybrat pátý panel</string>
	<key>aUF-d1-5bR.title</key>
	<string>Příkazy</string>
	<key>bib-Uj-vzu.title</key>
	<string>Soubor</string>
	<key>bkP-XF-w3u.title</key>
	<string>Přidat cestu do oblíbených</string>
	<key>brP-Pr-DUy.title</key>
	<string>Připojení</string>
	<key>bzC-oH-aWh.title</key>
	<string>Kódování textu</string>
	<key>c8K-76-5JK.title</key>
	<string>Západní (NextStep)</string>
	<key>c8m-jm-iXK.title</key>
	<string>Add</string>
	<key>cLn-1m-63w.title</key>
	<string>Nástroje</string>
	<key>cfQ-gU-TqV.title</key>
	<string>Windows</string>
	<key>cml-Wu-pjU.title</key>
	<string>Kopírovat jako…</string>
	<key>cta-RH-gOk.title</key>
	<string>Datum změny</string>
	<key>d7a-sl-mrO.title</key>
	<string>Zobrazit řádek s cestou</string>
	<key>dI2-zy-da2.title</key>
	<string>Velikost</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Soubor</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Odvolat akci</string>
	<key>dcs-kn-8oo.title</key>
	<string>Japonské (Shift JIS)</string>
	<key>dxH-8Z-9KI.title</key>
	<string>Spravovat nástroje…</string>
	<key>e7i-e9-IHX.title</key>
	<string>Rozbalit</string>
	<key>eN8-2w-1Iv.title</key>
	<string>Duplikovat</string>
	<key>emv-bf-HhW.title</key>
	<string>Otevřít</string>
	<key>f2J-4W-YXV.title</key>
	<string>Arabské (ISO 8859-6)</string>
	<key>f7p-Lb-Mg2.title</key>
	<string>Vybrat čtvrtý panel</string>
	<key>fVH-xJ-6H2.title</key>
	<string>Neseskupovat</string>
	<key>fcP-Oa-om8.title</key>
	<string>Zobrazit zařízení</string>
	<key>fuv-hp-OTQ.title</key>
	<string>Název</string>
	<key>gBu-bi-Piv.title</key>
	<string>Stahování</string>
	<key>gCY-q6-69m.title</key>
	<string>Vytvořit zástupce</string>
	<key>gVA-U4-sdL.title</key>
	<string>Vložit</string>
	<key>gZS-6L-rvN.title</key>
	<string>Japonské (Mac OS)</string>
	<key>geQ-db-ZWd.title</key>
	<string>Řecké (Mac OS)</string>
	<key>geZ-PV-7Ac.title</key>
	<string>Upravit</string>
	<key>gwi-QX-JG2.title</key>
	<string>Oprávnění</string>
	<key>hae-4Y-iLB.title</key>
	<string>Režim jednoho panelu</string>
	<key>hem-9X-GQW.title</key>
	<string>Otevřít URL</string>
	<key>hwQ-Nj-jE4.title</key>
	<string>Rychle otevřít</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Služby</string>
	<key>i5f-xP-ULJ.title</key>
	<string>Připojení</string>
	<key>iyV-pv-O1M.title</key>
	<string>Korejské (Mac OS)</string>
	<key>j9w-gV-LIo.title</key>
	<string>Fialová</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formát</string>
	<key>kE1-wS-G0K.title</key>
	<string>Zobrazit informace o zařízeních</string>
	<key>kVv-wZ-9lq.title</key>
	<string>Název</string>
	<key>krV-LO-Cez.title</key>
	<string>Turecké (Mac OS)</string>
	<key>ksW-AD-clj.title</key>
	<string>Datum přidání</string>
	<key>lB1-Me-sVr.title</key>
	<string>Invertovat výběr</string>
	<key>lKL-Gu-WM6.title</key>
	<string>Druh</string>
	<key>lLh-xl-a1h.title</key>
	<string>Datum přidání</string>
	<key>lZ0-Pw-N3b.title</key>
	<string>Hebrejské (ISO 8859-8)</string>
	<key>la5-9R-4Vg.title</key>
	<string>Nová složka</string>
	<key>liS-1z-oZE.title</key>
	<string>Otevřít v aplikaci</string>
	<key>mhX-kP-kvc.title</key>
	<string>Vpřed</string>
	<key>n1u-Dd-Kim.title</key>
	<string>Korejské (EUC)</string>
	<key>n3O-vt-LaG.title</key>
	<string>Dokumenty</string>
	<key>n3n-6u-nHS.title</key>
	<string>Rychlý náhled</string>
	<key>ndh-9r-3nj.title</key>
	<string>Add all</string>
	<key>nzA-aK-uyD.title</key>
	<string>Zpět</string>
	<key>o0U-0N-Wdu.title</key>
	<string>Poslední složky</string>
	<key>oQq-ir-f6r.title</key>
	<string>Synchronizovat procházení</string>
	<key>oSu-Sc-i1k.title</key>
	<string>Verzování zdrojových kódů</string>
	<key>obb-DR-Ptu.title</key>
	<string>Středoevropské (ISO Latin 4)</string>
	<key>orv-j2-Osd.title</key>
	<string>Přiřadit značku</string>
	<key>pBf-7a-gQa.title</key>
	<string>Seřadit podle</string>
	<key>pQa-uk-TKm.title</key>
	<string>Terminál</string>
	<key>pa3-QI-u2k.title</key>
	<string>Smazat</string>
	<key>pjG-rt-v4S.title</key>
	<string>Otevřít složku…</string>
	<key>q4d-8h-cmc.title</key>
	<string>Zobrazit skryté soubory</string>
	<key>ql1-Vp-Bwi.title</key>
	<string>Otevřít</string>
	<key>r9n-mW-Dze.title</key>
	<string>Kopírovat cestu</string>
	<key>rIj-wi-uV8.title</key>
	<string>Nová oblíbená položka…</string>
	<key>rN0-bE-g2N.title</key>
	<string>Přepnout velikost</string>
	<key>rOl-s7-ofz.title</key>
	<string>Nová skupina oblíbených…</string>
	<key>rdM-CR-bCj.title</key>
	<string>Okno</string>
	<key>rtr-Dc-JQ6.title</key>
	<string>Zobrazit panel nástrojů</string>
	<key>ryn-y2-d2e.title</key>
	<string>Smazat</string>
	<key>s5r-Lh-PVw.title</key>
	<string>Nový panel</string>
	<key>sBM-fj-z9W.title</key>
	<string>Cyrilice (Mac OS)</string>
	<key>sed-MC-dLu.title</key>
	<string>Naposledy otevřeno</string>
	<key>spH-2u-u68.title</key>
	<string>Ikony</string>
	<key>t8B-Bh-q9p.title</key>
	<string>Knihovna</string>
	<key>tEj-ZM-zvP.title</key>
	<string>Zobrazit náhled</string>
	<key>uDk-dv-ZHc.title</key>
	<string>Západní (Mac OS Roman)</string>
	<key>uQy-DD-JDr.title</key>
	<string>ForkLift</string>
	<key>vMa-0W-7x3.title</key>
	<string>Unicode (UTF8)</string>
	<key>wV6-r1-HMD.title</key>
	<string>Zavřít okno</string>
	<key>wbh-OK-BW6.title</key>
	<string>Přejít do režimu celé obrazovky</string>
	<key>wif-2C-O5q.title</key>
	<string>Vybrat třetí panel</string>
	<key>wnm-IG-9xk.title</key>
	<string>Procentuálně dekódovaná URL</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Nápověda</string>
	<key>ws4-GE-KlI.title</key>
	<string>Zobrazit předchozí panel</string>
	<key>x3v-GG-iWU.title</key>
	<string>Vyjmout</string>
	<key>xWm-Ni-32X.title</key>
	<string>Turecké (ISO Latin 5)</string>
	<key>xc3-GI-pex.title</key>
	<string>Uložit možnosti zobrazení jako výchozí</string>
	<key>xeE-FU-NJf.title</key>
	<string>Přesunout položky sem</string>
	<key>xu8-g6-zhG.title</key>
	<string>Druh</string>
	<key>yQn-Y1-LIl.title</key>
	<string>Thajské (ISO 8859-11)</string>
	<key>zCS-p2-89P.title</key>
	<string>URL</string>
	<key>zER-Ds-0vD.title</key>
	<string>Hledat</string>
	<key>zG6-cW-1gu.title</key>
	<string>Datum změny</string>
	<key>zcB-zf-JHr.title</key>
	<string>Seřadit podle</string>
	<key>zz1-nA-kcL.title</key>
	<string>Západní (ISO Latin 3)</string>
</dict>
</plist>
